*{
	margin:0;
    padding: 0;
    border:none;
	outline:none;
	list-style-type:none;
}

body {
	font-size: 62.5%;
	font-family: 'Lato', sans-serif;	
	font-weight: 400;
	color: #666666;
	background-color: #000;
}

h1 {
	font-family: 'Lato', sans-serif;	
	font-size: 1em;
	line-height: 2em;
	font-weight: 400;
	color: #FFF;
	margin-bottom: 15px;
}

h2{
	font-family: 'Lato', sans-serif;	
	font-size: 2em;
	line-height: 1.4em;
	font-weight: 400;
	color: #f15b2a;
	margin-bottom: 15px;
}

p,ul{
	font-size: 1.6em;
	line-height: 1.6em;
	margin-bottom:1.2em;
}

a{
	color:#f15b2a;
}

a:hover{
	color:#000;
}

.clear{
	clear:both;
}

img{
	display:block;
	border: none;
}



/*------- BUTTON STYLES -------*/

.button{
	font-family: 'Lato', sans-serif;	
	font-size: 1em;
	font-weight: 700;
	color:#FFF !important;
	text-decoration:none;
	line-height: 36px;
	padding:0 20px 0 20px;
	border: none;
	display:inline-block;
	background-image: -moz-linear-gradient(#f15b2a, #71270e 88px);
	background-image: -webkit-linear-gradient(#f15b2a, #71270e 88px);
	background-image: linear-gradient(#f15b2a, #71270e 88px);
	border-radius: 8px;
	-webkit-box-shadow: inset 2px 2px 11px 1px rgba(113,39,14,.3);
	-moz-box-shadow: inset 2px 2px 11px 1px rgba(113,39,14,.3);
	box-shadow: inset 2px 2px 11px 1px rgba(113,39,14,.3);
}
.button:hover{
	background: #000;
}




/*------- CONTAINER, COLUMNS-------*/

.container{
	max-width:960px;
	margin:0 auto;
	position: relative;
}

/* 2 COLUMNS - HOMEPAGE ONLY */
.col2{
	margin: 0 0 0 3%;
	width:32%;
	float:left;
	margin-top: 70px;
}
.col2.big{ 
	width: 65%;
	margin: 0;
	margin-top: 70px;
	margin-bottom: 80px;
}

/* 2 COLUMNS - Large & Small */
.col{
	margin: 0 0 0 3%;
	width:32%;
	float:left;
	margin-top: 120px;
}
.col.big{ 
	width: 65%;
	margin: 0;
	margin-top: 120px;
	margin-bottom: 80px;
}


/* 2 COLUMNS - 50/50 */
.col.med{ 
	width: 48%;
	float: left;	
	margin: 0;

}

.col.med:last-child{ 
	width: 48%;
	margin: 0 0 0 3%;
	float: left;	
}




/*------- HEADER -------*/

#header {
	background-color: #FFFFFF;
	padding: 21px 0 20px 0;
	border-top: 4px solid #f15b2a; */
}

#header .phoneText {
	position: absolute;
	top: 20px;
	right: 0;
	display: inline;
}

#header .phoneText p {
	float: left;
	position: relative;
	right: 10px;
	top: -10px;
}

#header .phoneText .button {
  margin-top: 10px;
}

p.phone {
	color: #03C;	
	font-family: 'Lato', sans-serif;	
	font-size: 1.8em;
	font-weight: 400;
	color:#000 !important;
	text-decoration:none;
	line-height: 30px;
    padding: 12px 30px 0 0;
}


p.phone:before{
	content: "";
	display: block;
	height: 16px;
	width: 16px;
	position: absolute;
	top: 50%;
	left: -24px;
	margin-top: -7px;
	/* background-image: url(../images/phone-icon.png); */
}
 


/*------- BANNER AREA -------*/

#banner {
	height: auto;
	overflow:hidden;
	border-bottom: 4px solid #ccc;
	background-color: #FFF;
	max-height: 320px;
}
#banner .container{
	z-index: 1;
}



/*------- CONTENT AREA -------*/

#canvas {
	background: #EEE8D8 url(../images/bg.png) top;
	background-color: #ebebeb;
}

.box {
	background: #FFF;
	padding: 20px 24px 10px 24px;
	margin-bottom: 28px;
}

.box p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.4em;
	color: #333;
}

.box h1 {
	font-family: 'Lato', sans-serif;	
	font-size: 2em;
	line-height: 1.2em;
	font-weight: 700;
	color: #FFF;
	padding: 12px 0px 12px 22px;
	margin: -27px -24px 22px;
	background-image: -moz-linear-gradient(#f15b2a, #71270e 88px);
	background-image: -webkit-linear-gradient(#f15b2a, #71270e 88px);
	background-image: linear-gradient(#f15b2a, #71270e 88px);
	-webkit-box-shadow: inset 2px 2px 11px 1px rgba(113,39,14,.3);
	-moz-box-shadow: inset 2px 2px 11px 1px rgba(113,39,14,.3);
	box-shadow: inset 2px 2px 11px 1px rgba(113,39,14,.3);

}


ul.buttons li{
	display: inline;
	padding: 0 15px 0 0;
	margin-bottom: 40px;
}

ul.arrows li{
	background: url(../images/arrow-small.png) no-repeat right;
	list-style-type: none;
	line-height: 2em;
	border-bottom: 1px dotted #CCC;
}

ul.arrows li:last-child{
		border-bottom: none;
}

ul.arrows li a{
	text-decoration: none;
	font-family: 'Lato', sans-serif;	
	font-size: 1em;
}

ul.arrows {
	color:#f15b2a;
}

ul.bullets li{
	padding: 0 0px 0 30px;
	background: url(../images/bullet.png) no-repeat 0.1em center;
	margin-bottom: 0.3em;
	font-size: 1em;
}

ul.bullets li a{
	text-decoration: none;
	font-family: 'Lato', sans-serif;	
	font-size: 1em;
}

.homeBtn {
}



/*------- FOOTER -------*/

#footer {
	clear:both;
	padding: 60px 0 50px 0;
	background-color: #000;
	border-top: 0px solid #f15b2a;
	color: #FFF;
}

#footer p{
	font-size: 1.5em;
}

#footer img{
	border: 0;
	margin: 0;
}

#footer .footerLinks {
	position:absolute;
	right:0;
	top:50%;
	margin-top:-18px;
}
#footer a {
	color:#FFF;
	text-decoration:none;
}
#footer a:hover {
	color: #f15b2a;
}
#footer ul {
	font-size:1.5em;
	float:left;
	margin:0 0 0 20px;
	line-height:36px;
}
#footer li {
	float:left;
	padding:0;
	background:none;
	margin-left:20px;
}

#buildings{
	background-image: url(../images/buildings.png);
	height: 39px;
}